Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 06:59:31 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hey im kavya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey im kavya Bot:  Hi Hey Im Kavya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640250872 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 AM, 09th Mar                     hey im kavya                    It sqid 1-2 business days           10:52 AM, 09th Mar                     hey i
 m kavya                    And 2 days already got over           10:52 AM, 09th Mar                   Saeedurrahman                   Hi Kavya , Thank you for contacting us. I m Saeed, I will be happy to help you           10:53 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           10:53 AM, 09th Mar                     hey im kavya                    My order havnt delivered yet to the store           10:54 AM, 09th Mar                     hey im kavya                    Why is ut taking lomger           10:55 AM, 09th Mar                     hey im kavya                    Longer           10:55 AM, 09th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:56 AM, 09th Mar                   Saeedurrahman                   9640250872           10:57 AM, 09th Mar                   Saeedurrahman                   is it your order number ?           10:57 AM
 , 09th Mar                   Saeedurrahman                   The order will take 3-5 working days to reached to the store           10:59 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214938